FC-MATCH(1)

NAME
fc-match - match available fonts

SYNOPSIS
fc-match [-svV?][--sort][--verbose][--version][font-pattern]

DESCRIPTION
fc-match matches font-pattern (empty pattern by default) using the normal fontconfig matching rules to find the best font available. If --sort is given, the sorted list of best matching fonts is displayed. With --verbose, the whole font pattern for each match is printed, otherwise only the file, family and style are printed.

SEE ALSO
fontconfig(3)